{
	"313000211_0": "The Mysterious Fishman Army",
	"313000211_1": "<size=40>I want to have fun!!</size>",
	"313000211_2": "Wh-what's wrong, Maria?",
	"313000211_3": "How?! Why?! \\n We've waited so long for summer, but it's nothing but work, work, work!",
	"313000211_4": "Is this how my summer will end...?",
	"313000211_5": "Calm down, Maria. \\n This isn't the time to be saying things like that.",
	"313000211_6": "Look at it, Tsubasa!",
	"313000211_7": "The midsummer sun! Blue seas! Sandy beaches!",
	"313000211_8": "...Hmm.",
	"313000211_9": "The three sacred treasures of summer are all right here!",
	"313000211_10": "...If they're all here then that's fine. \\n It feels like summer to me.",
	"313000211_11": "How can you say that?!",
	"313000211_12": "Aren't we here to defeat alca-noise?",
	"313000211_13": "We are not here to enjoy the summer.",
	"313000211_14": "I know that! But...",
	"313000211_15": "Ugh! \\n I should have been able to be the girls' instructor...",
	"313000211_16": "Get a hold of yourself! \\n Have you forgotten our mission?!",
	"313000211_17": "For all the people who want to enjoy their summer on the beaches, we must swiftly repel these alca-noise!",
	"313000211_18": "—?! I'm sorry, Tsubasa. \\n I lost my composure for a moment.",
	"313000211_19": "You're right. \\n For everyone who wants to enjoy this beach!",
	"313000211_20": "That's right!",
	"313000211_21": "I'll find whoever summoned all these alca-noise and beat them into the ground!"
}